Subject: [Geopriv] Measurements feedback

From: "Thomson, Martin" <[email-masked]>
Date: Mon, 27 Jun 2011 14:09:04 +0800

I promised to collect feedback on measurements from experts in various fields.  I've already shared some feedback, here's another piece from someone working in the area.

--Martin

> -----Original Message-----
> From: Priebe, Russell
> Sent: Wednesday, 30 June 2010 11:54 PM
> To: Thomson, Martin
> Subject: RE: WiFi positioning measurements
> 
> If I could have any measurement in order of value:
> 
> 1) round trip delay
> 2) RSSI (preferably multiple AP signal strengths at client)
> 
> There's really not a lot else, and round trip delay is not generally 
> available yet.
> 
> If by regulatory class, you mean 11g vs 11a vs 11b vs 11n, that info 
> is in SUPL 2.0.
> Was that what you meant? And theoretically, yes, I could leverage that 
> information to improve accuracy.
> 
> Russell
> 
> -----Original Message-----
> From: Thomson, Martin
> Sent: Tuesday, June 29, 2010 7:41 PM
> To: Priebe, Russell; Winterbottom, James; Andrew
> Subject: RE: WiFi positioning measurements
> 
> Hi Russell,
> 
> The question was more: if you could have any measurement, what could 
> you use?  What would you want?
> 
> I understand that SUPL 2.0 has a number of measurements, but there are 
> some omissions.  For instance, the measurement doesn't include the PHY.
> If you knew the regulatory class, could you use it to get a better 
> location, even if in theory?
> 
> --Martin
> 
> > -----Original Message-----
> > From: Priebe, Russell
> > Sent: Wednesday, 30 June 2010 6:13 AM
> > To: Winterbottom, James; Thomson, Martin; Andrew
> > Subject: RE: WiFi positioning measurements
> >
> > James,
> >
> > Probably the best list is SUPL 2.0.
> >
> > There is an 802.11v standard in development that might bring some 
> > detail, but we don't have access to it.
> >
> > Russell
> >
> >
> >
> > -----Original Message-----
> > From: Winterbottom, James
> > Sent: Tuesday, June 29, 2010 1:53 AM
> > To: Thomson, Martin; Andrew
> > Cc: Priebe, Russell
> > Subject: RE: WiFi positioning measurements
> >
> > This should probably be Russell Priebe, at least to start with.
> >
> > Russell, would you mind taking a look please?
> > The Atheros guys did indicate that they were familiar with this work 
> > and had indicated that they would "probably" provide some
> enhancements,
> > but as you both know, information seems kind of one way.
> >
> > Cheers
> > James
> >
> >
> >
> >
> > > -----Original Message-----
> > > From: Thomson, Martin
> > > Sent: Tuesday, 29 June 2010 3:52 PM
> > > To: Andrew
> > > Cc: Winterbottom, James
> > > Subject: WiFi positioning measurements
> > >
> > > Hi Andrew,
> > >
> > > James and I are working on a measurements format for our IP
> location
> > stuff
> > > and we've had a number of comments regarding what to include in 
> > > the
> > WiFi
> > > measurements.
> > >
> > >   <http://tools.ietf.org/html/draft-thomson-geopriv-held-
> > measurements>
> > >
> > > We currently have a slew of parameters for WiFi, but we've never
> > really
> > > had a good assessment of which of these are truly useful.  Is
> someone
> > in
> > > your team in a better position to say which of these is useful?
> > >
> > > Most recently, someone has suggested more 802.11k parameters.  The
> > copy we
> > > have doesn't even have the parameters they mentioned.  Are you
> aware
> > of
> > > anything in an upcoming version that could be of use to us?
> > >
> > > Regards,
> > > Martin